*{
    box-sizing: border-box;
}
body{
    background-color: orange;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin: 0;
}
.header{
    background-color: orangered;
    margin: 0;
}
.header__title{
    margin: 0;
    font-size: 3rem;
    padding: 10px;
    text-align: center;
    font-weight: normal;

}
.main-content{
    font-size: 0;
    padding: 32px;
}
.article{
    display: inline-block;
    background-color: orangered;
    font-size: 1rem;
    width: calc(50% - (2 * 15px));
    padding: 15px;
    border: 10px solid black;
    border-radius: 15px;
    margin: 15px;
}
.center{
    width: 30%;
    padding: 24px;
    border: 5px solid orangered;
    border-radius: 15px;
    margin: auto;
    text-align: center;
}
